/**
 * @file
 * DESKTOP MIN-WIDTH 768PX
 You should only use this css for screens bigger than 768px
 */
.home-high {
}

@media screen and (min-width:768px) and (max-width:1150px) {
	.home-high .block-content-wrap a {
		width: 170px;
		height: 56px;
		padding: 87px 30px;
		font-size: 16px;
		line-height: 25px;
	}

	.front h1.title {
		font-size: 1.875em;
	}

	.clever-slider .views-field-body {
		margin-top: 65px;
	}

	.clever-slider .views-field-body h2 {
		font-size: 1.5em;
	}

	.course-block .block-title {
		font-size: 1.3em;
	}

	.presenter-block .views-field-field-photo {
		width: 50%;
		margin-right: 3%;
	}

	.presenter-block .presenter-name {
		font-size: 1.4em;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}

	.presenter-block .views-field-nothing {
		width: 44%;
	}

	.clever-main-menu .block-content-wrap ul li.active-trail:before {
		xbottom: -16px;
		border-left: 15px solid transparent;
		border-right: 15px solid transparent;
		border-bottom: 16px solid #fff;
	}

}
